Bug 24057 - Hea is not an acronym
Summary: Hea is not an acronym
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2019-11-18 12:43 UTC by Katrin Fischer
Modified: 2020-06-04 20:38 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.01


Attachments
Bug 24057: Hea is not an acronym (1.88 KB, patch)
2019-11-18 16:17 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 24057: Hea is not an acronym (2.01 KB, patch)
2019-11-19 09:34 UTC, Séverine Queune
Details | Diff | Splinter Review
Bug 24057: Hea is not an acronym (2.08 KB, patch)
2019-11-22 21:08 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-11-18 12:43:27 UTC
Found while translating:

Change your HEA settings

HEA is like Koha not an acronym, so should be: Hea.
Comment 1 Owen Leonard 2019-11-18 16:17:09 UTC
Created attachment 95515 [details] [review]
Bug 24057: Hea is not an acronym

This patch changes "HEA" (incorrectly capitalized) to "Hea" on the
staff client administration home page.

To test, apply the patch and set the "UsageStats" system preference to
"No, let me think about it."

 - Go to Administration in the staff client.
 - There should be a message at the top asking if you want to share
   anonymous usage statisitcs with the community. The word "Hea" in this
   message should be capitalized correctly.
Comment 2 Séverine Queune 2019-11-19 09:34:32 UTC
Created attachment 95529 [details] [review]
Bug 24057: Hea is not an acronym

This patch changes "HEA" (incorrectly capitalized) to "Hea" on the
staff client administration home page.

To test, apply the patch and set the "UsageStats" system preference to
"No, let me think about it."

 - Go to Administration in the staff client.
 - There should be a message at the top asking if you want to share
   anonymous usage statisitcs with the community. The word "Hea" in this
   message should be capitalized correctly.

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>
Comment 3 Katrin Fischer 2019-11-22 21:08:11 UTC
Created attachment 95744 [details] [review]
Bug 24057: Hea is not an acronym

This patch changes "HEA" (incorrectly capitalized) to "Hea" on the
staff client administration home page.

To test, apply the patch and set the "UsageStats" system preference to
"No, let me think about it."

 - Go to Administration in the staff client.
 - There should be a message at the top asking if you want to share
   anonymous usage statisitcs with the community. The word "Hea" in this
   message should be capitalized correctly.

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Martin Renvoize 2019-12-09 14:35:59 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2019-12-11 16:59:21 UTC
Pushed to 19.11.01